ChartDirector Ver 4.1 (PHP Edition Edition)

DrawArea.hTriangleTransform

Usage

hTriangleTransform([ tWidth [, bgColor [, filter [, blur ]]]])

Description

Wraps the drawing surface onto a horizontal triangle pointing leftwards.

Arguments

Argument | Default | Description
--- | --- | ---
tWidth | -1 | The width of the triangle in pixels.
bgColor | FFFFFF | The background color used to fill the space left after transformation.
filter | LinearFilter | The filter to use for re-sampling.
blur | 1 | The blur factor to use for re-sampling.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.